@font-face {
  font-family: 'Proxima Nova Rg';
  src: url('ProximaNova-Bold.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-Bold.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-Bold.svg#d1e00a8fb1fd9b428ab6b90409479fde') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Proxima Nova Rg';
  src: url('ProximaNova-BoldIt.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-BoldIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-BoldIt.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-BoldIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-BoldIt.svg#79a8a351bd63dc8113108df914d9fe32') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  700;
}

@font-face {
  font-family: 'Proxima Nova Lt';
  src: url('ProximaNova-Light.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-Light.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-Light.svg#da6ddaf3cf69afbba47bd74b5010b98d') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Proxima Nova Lt';
  src: url('ProximaNova-LightItalic.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-LightItalic.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-LightItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-LightItalic.svg#1a04ccc617b24808e8115891ca97cce8') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  200;
}

@font-face {
  font-family: 'Proxima Nova Rg';
  src: url('ProximaNova-Regular.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-Regular.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-Regular.svg#2c1459d58560f08b4b0586fbe80aa4cd') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Proxima Nova Rg';
  src: url('ProximaNova-RegularItalic.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-RegularItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-RegularItalic.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-RegularItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-RegularItalic.svg#77f1c682604b6b0472d490a8e6c22d18') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'Proxima Nova Lt';
  src: url('ProximaNova-Semibold.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-Semibold.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-Semibold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-Semibold.svg#67a6c9f6d7dc8f35ecb08de766ea56f0') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Proxima Nova Lt';
  src: url('ProximaNova-SemiboldItalic.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-SemiboldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-SemiboldItalic.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-SemiboldItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-SemiboldItalic.svg#507561f3ade737ab57270dba6021e34c') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  700;
}

